﻿/* Devices between 320px and 479px
----------------------------------------------------------------------------- */

@media only screen and (min-width: 320px) and (max-width: 479px){
    #header{
        width: 280px;
    }

    .header_soc_search {
    margin-bottom: 0;
    }

    #content-wrapper,
    .container_12,
    #footer,
    #footer-wrapper {
        width: 280px;
    }

#logo{
    margin: 20px 20px 0 0;
    float: left;
}

    img{
        max-width: 100% !important;
    }

    /* Sequence slider */
     	.prev, .next { top: 40%; height: 30px; width: 30px;}	
     	.prev 	{ left: 0px; }
     	.next 	{ right: 0px; }
     	.next > span, .prev > span { margin: 4px; } 
     	
        #sequence { height: 128px; margin-left: 10px !important; }
      	.info {	top: 25%; }
      	.info.animate-in { top: 25%; }
		.info h2 { padding: 0px 5px;font-size: 13px;line-height: 22px;margin: 0 0 3px 0; letter-spacing: 0;}
		.info h3 { padding: 2px 4px;font-size: 10px;line-height: 15px;	margin: 0 0 10px 0;}
		.info p { display: none; }
		.info a.link { font-size: 10px;line-height: 22px;margin: 0 0 10px;}   

    /* Responsive navigation
    ------------------------------------------------------------------------- */
    #nav-container #nav{
        display: none;
    }

    #nav-container{
        width: 280px;
    }

    #nav-container select{
        display: block;
        width: 245px;
        margin-top: 12px;
        margin-right: 10px;
        margin-bottom: 12px;
        height: 28px;
        background: #f8f8f8;
        border: 1px solid #ececec;
        color: #8f8f8f;
        float: left;
    }

    #nav-container select{
        padding: 5px 7px;;
    }

    #nav 				{ display: none; }
    #select_menu		{ display: block; width: 100%; padding: 8px; margin-bottom: 0;}

    .header_search {
	height: 32px;
    margin-top: 15px;
    float: right;
}
    #search{
        margin-top: 11px;
        height: 28px;
        width: 28px;
        float: left;
    }

    #search-submit{
        top: 7px;
        left: 6px;
    }

    #search-bkg{
        margin-left: -119px;
    }

    /* Grid system
    ------------------------------------------------------------------------- */
    .grid_1,
    .grid_2,
    .grid_3,
    .grid_4,
    .grid_5,
    .grid_6,
    .grid_7,
    .grid_8,
    .grid_9,
    .grid_10,
    .grid_11,
    .grid_12{
        width: 280px !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    /* NESTED COLUMNS NOW HAVE BOTTOM MARGIN */
    .container_12 [class^="grid_"] [class^="grid_"]{
        margin-left: 0;
        margin-bottom: 40px;
    }

    .alpha{
        margin-bottom: 20px !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .omega{
        margin-bottom: 20px !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

     /* HOME PAGE
   ------------------------------------------------------------------------- */
     .tweets-home{
        width: 164px;
    }

    .service-content.services-home .bullet
{
    padding: 4px 15px 0 0;
}

    /* BLOG POSTS ON HOME PAGE */
    .blog-post-home .post-info{
        width: 278px;
        margin-right: 0;
        margin-bottom: 20px;
    }

    .blog-post-home .post-body{
        width: 278px;
    }


    /* TESTIMONIAL SCROLL */
    .carousel-testimonial{
        width: 238px;
    }

    .carousel-testimonial .caroufredsel_wrapper{
        width: 238px !important;
    }

    .grid_6 .carousel-testimonial .carousel-li > li{
        width: 238px !important;
    }

    /* PAGE TITLE
   ------------------------------------------------------------------------- */
    .page-title{
        width: 280px;
    }
    .page-title .title{
        padding-top: 10px;
        padding-bottom: 10px;
        width: 100%;
        float: left;
    }

    .page-title .title h1{
        border-right: none;
    }

    .page-title .title p{
        display: none;
    }

    .breadcrumbs{
        padding-bottom: 10px;
        padding-top: 0;
        float: left;
        width: 100%;
    }


    /* ABOUT US PAGE
    ------------------------------------------------------------------------- */ 
    .team, .team img{
        width: 270px;
    }

    .vertical-toggle .set{
        width: 276px;
    }

    .team .vertical-toggle .content .member-name{
        text-align: center;
        width: 100%;
        border: 0;
        padding: 0;
    }

    .team .vertical-toggle .content .member-position{
        text-align: center;
        width: 100%;
        padding: 0;
        padding-top: 5px;
    }

    .member-social li{
        width: 100%;
        padding: 0;
        text-align: center;
        border: none;
        padding-bottom: 3px;
    }


    /* SERVICES PAGE
    ------------------------------------------------------------------------- */
    .note
    {
        margin-left: 0 !important;
    }
    .note h1{
        min-width: 0;
        margin: 20px auto;
        padding: 0 20px;
        width: 240px;
    }

        .note p
        {
            margin: 0 0 20px 0;
        }

    .note .btn-big, .note .btn-medium, .note .btn-small{
        float: none;
        display: table;
        margin: 15px auto;
    }

     .note_elections2016
    {
       margin: 0 auto 5px auto !important;
    }
    .note_elections2016 h1{
        min-width: 0;
        margin: 5px auto;
        padding: 0 20px;
        width: 240px;
    }

        .note_elections2016 p
        {
           margin: 5px auto;
        }

    .note_elections2016 .btn-big, .note_elections2016 .btn-medium, .note_elections2016 .btn-small{
        float: none;
        display: table;
        margin: 15px auto;
    }

    /* PAGE SIDEBAR LEFT 
    ------------------------------------------------------------------------- */
    .grid_9.content-sidebar-left,
    .grid_9.content-sidebar-right{
        width: 280px !important;
        padding: 0;
    }

    /* PORTFOLIO 
    ------------------------------------------------------------------------- */
    #portfolio-filter li{
        line-height: 18px;
    }

    .grid_2 .portfolio img,
    .grid_3 .portfolio img,
    .grid_4 .portfolio img{
        width: 255px;
    }

    .grid_2 .caption-hover,
    .grid_3 .caption-hover,
    .grid_4 .caption-hover{
        margin-left: 39%;
    }

    .carousel-portfolio .caroufredsel_wrapper{
        width: 280px !important;
        height: 243px !important;
    }

    .carousel-portfolio .caroufredsel_wrapper .carousel-li li{
        width: 280px;
    }

    .carousel-portfolio .caroufredsel_wrapper .carousel-li li figure img{
        width: 274px;
    }

    .carousel-portfolio .caroufredsel_wrapper .carousel-li li .caption-hover{
        margin-left: 39% !important;
    }


    /* BLOG PAGES
    ------------------------------------------------------------------------- */
    .grid_9.content-sidebar-left .post-info-container, 
    .grid_9.content-sidebar-right .post-info-container{
        margin-right: 0;
        margin-bottom: 20px;
    }

    .grid_9.content-sidebar-left .post-info-container, 
    .grid_9.content-sidebar-right .post-info-container,
    .post-info-container iframe{
        width: 274px;
    }

    .post-body{
        width: 280px;
    }

    .post-body h3{
        font-size: 16px;
    }

    /* BLOG POST STYLE2 */
    .grid_9.content-sidebar-left .blog-post.style2, 
    .grid_9.content-sidebar-right .blog-post.style2{
        width: 274px;
    }

    .blog-post.style2 iframe{
        width: 274px;
    }

    /* BLOG POST STYLE 3 */
    .blog-post.style3 iframe,
    .blog-post.style3 .post-info-container img,
    .blog-post.single .post-info-container img{
        width: 274px;
        min-height: 110px !important;
    }

    /* BLOG SINGLE */
    .author-img{
        top: -87px;
        left: 0;
    }

    .child{
        margin-left: 10px !important;
    }

    #respond .name-container,
    #respond .email-container{
        margin-right: 0;
        margin-bottom: 10px;
    }

    #respond .name-container input, #respond .email-container input{
        width: 228px !important;
    }

    #respond .message,
    #respond .message textarea{
        width: 258px;
    }

    /* FEATURES ELEMENTS */
    .grid_3 .tabs li a{
        padding: 0px 7px;
    }


    /* CONTACT PAGES
    ------------------------------------------------------------------------- */
    #map_canvas{
        height: 200px;
    }

    .contact-tab{
        height: auto;
        float: left;
    }
    .contact-tab .product, .contact-tab .newsletter, .contact-tab .support{
        width: 100%;
        margin: 0;
        position: relative;
        float: left;
        left: 0;

    }
    .contact-forms .forms{
        width: 280px !important;
        padding: 0;
        border: none;
    }

    .contact-form .textarea{
        width: 258px;
    }

    .contact-form select{
        width: 270px;
    }

    .contact-form.simple{
        width: 352px;
        border-right: 0;
    }

    .contact-form .text{
        width: 260px;
    }

    .contact-form.simple .textarea{
        width: 256px;
    }

    .contact-form .submit{
        margin-right: 0;
        margin-bottom: 20px;
    }

    .forms.grid_9.omega{
        margin-left: 0 !important;
    }

    .contact-info{
        width: 280px !important;
    }

    .contact-info .info.grid_3{
        width: 280px !important;
        margin-left: 0;
    }

    /* FOOTER
    ------------------------------------------------------------------------- */

    .copyright p{
        float: none;
        display: table;
        margin: 0 auto;
        width: auto;
        text-align: center;
    }

    .copyright .breadcrumbs{
        float: none;
        display: table;
        margin: 0 auto;
    }

        .mobileHide
    {
        display: none;
    }
    
            .results
    {
        padding-top: 0;
    }

    }


